.modal_land {
  margin-top: 200px;
}

.modal_land .modal {
  background-color: aqua;
  padding: 12px;
  border-radius: 10px;
}

.modal_land .modal-header {
  display: block;
  background-color: #EBF0F4;
  border-radius: 10px;
}

.modal_social_land .modal-content .modal-header {
  border-bottom: none !important;
}

.modal_land .box_header {
  display: flex;
  justify-content: space-between;
}

.modal_land .total_cash {
  text-align: right;
  margin-top: 20px;
}

.modal_land .modal-body .image {
  width: 64px;
  height: 64px;
}

.modal_land .modal-body {
  padding: 0 15px 15px !important;
}

.modal_land .modal-dialog {
  max-width: 700px;
  margin: 1.75rem auto;
}

.modal_land img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}

.modal_land .table .price {
  color: #AB1811;
}

.modal_land .table thead {
  background: rgb(234, 234, 234);
  position: -webkit-sticky;
  position: sticky;
  top: -1px;
}

.modal_land .info .item-title-recently {
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  display: -webkit-box;
  overflow: hidden;
}

.modal_land .modal-content {
  padding-bottom: 10px;
}

.modal_land .modal-body .table tr th {
  white-space: nowrap;
}

.btn-readmore {
  color: #007be7;
  font-size: 12px;
  display: inline-block;
  font-weight: 600;
}

.info-des {
  color: #000;
  font-weight: 600;
  margin-bottom: 0.625rem;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
}

.read-more {
  height: auto !important;
}

.translation-box {
  display: none;
}

@media (min-width: 992px) {
  .store-box-head {
    margin-top: 0px;
  }
}
.store-box-head {
  width: 100%;
  padding-top: 14px;
}

.txt-head.mb-lg-3 {
  margin: 10px 0 0 13px;
}

@media (min-width: 992px) {
  .txt-head.mb-lg-3 {
    margin: 0;
  }
}
p#description-en {
  background-color: #fff9f0;
  margin-top: 10px;
  padding: 10px;
  word-break: break-all;
  white-space: pre-line;
}

.modal_social_land .modal-dialog {
  max-width: 800px;
  border-radius: 10px;
}

.modal_social_land .modal-title {
  font-size: 1.5rem;
  font-weight: 600;
}

.modal_social_land .modal-content {
  border: 1px solid rgba(77, 94, 106, 0.2);
}

.modal_social_land .snsIconArea {
  display: flex;
  -webkit-box-align: center;
  justify-content: center;
  padding: 0;
}

.modal_social_land .snsIconArea li {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 0px 20px;
}

.modal_social_land a.nft-1 {
  position: relative;
  display: block;
  height: 100%;
  width: 50px;
}

.modal_social_land .square.nft-2 {
  -o-object-fit: contain;
     object-fit: contain;
  width: 100%;
  height: 100%;
}

.modal_social_land .snsIconArea li span {
  margin-top: 8px;
}

.modal_social_land .modal-footer {
  display: flex;
  justify-content: space-between;
  border-top: none;
}

.modal_social_land .urlArea__textarea {
  flex: 1 0 0%;
}

.modal_social_land .urlArea {
  width: 100%;
}

@media (min-width: 992px) {
  .modal_social_land .urlArea {
    width: 78% !important;
  }
}
.modal_social_land .urlArea textarea {
  display: block;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  resize: none;
  border: 1px solid rgb(204, 204, 204);
  padding: 8px 12px;
  width: 100%;
  height: 100%;
  border-radius: 4px;
  color: rgb(0, 0, 0);
}

.modal_social_land .size-small {
  width: 100%;
  padding: 6px 8px;
  height: auto;
  background-color: #eaeaea;
  color: #000000;
  border: 1px solid #eaeaea;
  white-space: nowrap;
  border-radius: 5px;
}

.icon-copy {
  margin-right: 12px;
}

p.des {
  word-break: break-all;
  overflow: hidden;
  height: auto;
  white-space: pre-line;
}

@media (max-width: 991px) {
  p.des {
    margin-top: 4px;
  }
}
.short_text {
  height: 92px !important;
}

.box-content.d-flex.flex-column.flex-lg-row {
  margin-bottom: -45px;
}

.list-items .content {
  margin-bottom: 0px;
}

.moreButton.toSeeMore {
  text-align: center;
  background: linear-gradient(rgba(255, 255, 255, 0) 0%, rgb(255, 255, 255) 50%, rgb(255, 255, 255) 100%);
  height: 47px;
  margin-top: -30px;
}

button.btnMore {
  margin-top: 20px;
  width: 245px;
  border: none;
  background-color: white;
}

/*# sourceMappingURL=data:application/json;charset=utf-8;base64,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*/